package com.cool.store.enums.close;

/**
 * @Author suzhuhong
 * @Date 2025/9/22 18:43
 * @Version 1.0
 */
public enum CloseTypeEnum {

    INITIATE(1, "主动发起"),
    NO_ORDER_AUTO(2, "未订货自动发起"),
    ;

    CloseTypeEnum(Integer closeType, String closeTypeName) {
        this.closeType = closeType;
        this.closeTypeName = closeTypeName;
    }

    private Integer closeType;

    private String closeTypeName;

    public Integer getCloseType() {
        return closeType;
    }

    public String getCloseTypeName() {
        return closeTypeName;
    }
}
